<?php
session_start(); 
include("connect.php");

$siteoff = "0";
if ($siteoff == "1") { echo "Проводятся технические работы. В ближайшее время сайт заработает."; exit; }

$r=htmlspecialchars($_GET[r]);
$user=$_SESSION["user"];
$page1=$_SERVER['PHP_SELF'];

$sqlcg="SELECT * FROM tb_config WHERE id='1'";
$resultcg=mysql_query($sqlcg);
$rowcg=mysql_fetch_array($resultcg);

// Установка referer
$referer=$_SESSION["referer"];
if ($r=="") {$r="$referer";} else {$r="$r";}
if ($referer!=$r) {
$_SESSION["referer"]=$r;
}

$http_referer2=$_SESSION["http_referer"];
if ($http_referer2=="") {
$http_referer3=$_SERVER['HTTP_REFERER'];
$_SESSION["http_referer"]=$http_referer3;
}

$sqlns="SELECT id, title, text, date FROM tb_news ORDER BY id DESC LIMIT 1";
$resultns=mysql_query($sqlns);
$rowns=mysql_fetch_array($resultns);

// Проверка авторизации
if ($user!="") {
$password=$_SESSION["password"];
$sqllog="SELECT password FROM tb_users WHERE login='$user'";
$resultlog=mysql_query($sqllog);        
$rowlog=mysql_fetch_array($resultlog);
if ($password!=$rowlog["password"]) {

unset($_SESSION["user"]);
unset($_SESSION["password"]);

header ("Location: login_error.php");
}

$sqlus="SELECT * FROM tb_users WHERE login='$user'";
$resultus=mysql_query($sqlus);
$rowus=mysql_fetch_array($resultus);

// Обновление данных пользователя
$timeus="60"; // Время автоматического удаления
$timeus2=$timeus+$rowus[update_date];
$tekdus=time();
if ($tekdus>$timeus2) {

if ($rowus[country]!="all") {

$up_ads2=$up2_row[0];
} else {
$up_ads2="0";
}

$upd_us="UPDATE tb_users SET mail_in='$up1_row[0]', ads_in='$up_ads2', update_date='$tekdus' WHERE login='$rowus[login]'";
mysql_query($upd_us);

}
}

// Конец проверки авторизации

$set_on="600"; // Время обновления on-line
if ($rowus[login]!="") {
$time=time();

$upd_on="UPDATE tb_users SET online='$time', online_page='$page1' WHERE id='$rowus[id]'";
mysql_query($upd_on);
}

// Обновление статистики
$sql_st="SELECT * FROM tb_stat WHERE id='1'";
$result_st=mysql_query($sql_st);
$row_st=mysql_fetch_array($result_st);

$tek_date_st=time();
$tek_date_st2=$row_st[date]+300;
if ($tek_date_st>$tek_date_st2) {

$on_time=time()-600;

$st_count6=mysql_query("SELECT COUNT(id) FROM tb_users WHERE online>$on_time");
$st_row6=mysql_fetch_row($st_count6);

$st_money="Select sum(summa) from tb_payme WHERE flag='1'";
$st_money_var=mysql_query($st_money);
$st_money_all=mysql_result($st_money_var,0,0);

$upd_st="UPDATE tb_stat SET online='$st_row6[0]', money='$st_money_all', all_ads='$st7_row[0]', all_task='$st8_row[0]', credit3='$p_money_all', date='$tek_date_st' WHERE id='1'";
mysql_query($upd_st);

}
// Конец обновления


// Обновление 2

$tek_date_st=time();
$tek_date_st2=$row_st[date]+3600;
if ($tek_date_st>$tek_date_st2) {

$st_count=mysql_query("SELECT COUNT(id) FROM tb_users");
$st_row=mysql_fetch_row($st_count);

$st1_count=mysql_query("SELECT COUNT(id) FROM tb_users WHERE country='ru'");
$st1_row=mysql_fetch_row($st1_count);

$st2_count=mysql_query("SELECT COUNT(id) FROM tb_users WHERE country='ua'");
$st2_row=mysql_fetch_row($st2_count);

$st3_count=mysql_query("SELECT COUNT(id) FROM tb_users WHERE country='by'");
$st3_row=mysql_fetch_row($st3_count);

$st4_count=mysql_query("SELECT COUNT(id) FROM tb_users WHERE country='kz'");
$st4_row=mysql_fetch_row($st4_count);

$st5_count=mysql_query("SELECT COUNT(id) FROM tb_users WHERE country='all'");
$st5_row=mysql_fetch_row($st5_count);



$upd_st="UPDATE tb_stat SET users='$st_row[0]', ru='$st1_row[0]', ua='$st2_row[0]', byr='$st3_row[0]', kz='$st4_row[0]', allr='$st5_row[0]', date='$tek_date_st' WHERE id='1'";
mysql_query($upd_st);



}
// Конец обновления 2

$row_st[users]=number_format($row_st[users], 0, '.', '`');
$row_st[ru]=number_format($row_st[ru], 0, '.', '`');
$row_st[ua]=number_format($row_st[ua], 0, '.', '`');
$row_st[byr]=number_format($row_st[byr], 0, '.', '`');
$row_st[kz]=number_format($row_st[kz], 0, '.', '`');
$row_st[online]=number_format($row_st[online], 0, '.', '`');
$pay_all_money=number_format($row_st[money], 2, '.', '`');
$row_st[bonus]=number_format($row_st[bonus], 2, '.', '`');


// Склонения
function num2word($num,$words) {
  $num=$num%100;
  if ($num>19) { $num=$num%10; }
  switch ($num) {
    case 1:  { return($words[0]); }
    case 2: case 3: case 4:  { return($words[1]); }
    default: { return($words[2]); }
  }
}
// Человек
$num1=$row_st[users];
$words1=Array("человек", "человека", "человек"); // Кто? Нет кого? Много кого?
$text_w1=num2word($num1,$words1);

// Человек
$num2=$row_st[online];
$words2=Array("человек", "человека", "человек"); // Кто? Нет кого? Много кого?
$text_w2=num2word($num2,$words2);

$timepr=time()-1364328000;
$timepr=$timepr/86400;
$timepr=number_format($timepr, 0, '.', '`');
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>cleanest-city.ru </title>
<style type="text/css">.highslide img {cursor: url(/engine/classes/highslide/graphics/zoomin.cur), pointer !important;}.highslide-viewport-size {position: fixed; width: 100%; height: 100%; left: 0; top: 0}</style>
<link href="http://fonts.googleapis.com/css?family=Cuprum&subset=latin,cyrillic" rel="stylesheet" type="text/css" />
     
<meta name='yandex-verification' content='4ca82fb4c1f89d9d' />
	 <link rel="stylesheet" type="text/css" href="css/style.css" />
        <script src="js/modernizr.custom.63321.js"></script>
		<script type="text/javascript" src="js/jQuery 1.9.1.js"></script>
 <link rel="stylesheet" type="text/css" href="/templatemo_style.css" />
 
 <div class="share42init" data-top1="400" data-top2="400" data-margin="30"></div>
<script type="text/javascript" src="share42/share42.js"></script>

 
</head>
<body>






<div id="templatemo_container"> 
    	<div id="templatemo_header">
        	<div id="templatemo_logo_area">
            	
          </div>
            
            <div id="templatemo_social">
     
               
				<img src="img/qiwiperf.png"> 
				
            </div>
            
            <div id="templatemo_menu">
                <ul>
                    <li><a href="index" class="current">Главная</a></li>
						<li><a href="top?top=2">Топ партнёров</a></li>
							<li><a href="top?top=1">Топ инвесторов</a></li>
					<li><a href="news">Новости</a></li>
                    <li><a href="faq">Помощь</a></li>
                    <li><a href="rules">Правила</a></li>
					<li><a href="registration">Регистрация</a></li>
                    <li><a href="user_pay">Выплаты</a></li>
                    <li><a href="chat" class="last">Чат проекта</a></li>
                </ul>    	
    		</div> <!-- end of menu -->
            
        </div>
		
		
		
	
	


		
		
        
        <div id="templatemo_content_area">
        
        	<div id="templatemo_left">
			
			
					
            	<div class="templatemo_section_1">
                <? include "ablock2.php"; ?>
                </div>
				
                <div class="templaemo_h_line"></div>
				
				
			
				
			
				
              
                <div class="templatemo_section_2">
				 
<center><h1>Статистика города</h1></center>
<div class="yellow">
				<br>
				<b>Мы работаем <u><?php print"$timepr"; ?></u> день</b><br> <br>
				Зарегистрировано:  <?php print"$row_st[users] $text_w1"; ?><br> <br>
 Инвесторов: <?php print"$row_st[inv]"; ?>  <br> <br>
Инвестиции: <?php print"$row_st[sinv] $rowcg[money]"; ?> <br><br>
 Заработали: <?php print"$row_st[payme] $rowcg[money]"; ?> <br><br>
							
		
				
				
				</div>
				
				 
 <div class="templaemo_h_line"></div>



				 <center><h1>Новости проекта</h1></center>
                    <div class="green">
                    	<? include "ablock.php"; ?>
                    </div>
                <div class="templaemo_h_line"></div>
				 <a href="sendmail" > <img src="images/send.jpg"> </a>
				<div class="templaemo_h_line"></div>
				<div class="blue">
   <script type="text/javascript" src="//vk.com/js/api/openapi.js?84"></script>

<!-- VK Widget -->
<div id="vk_groups"></div>
<script type="text/javascript">
VK.Widgets.Group("vk_groups", {mode: 1, width: "200", height: "100"}, 51348765);
</script>
                    </div>
				
                </div>
                
               
                
              
            </div><!-- End of left -->
            
            <div id="templatemo_right">
            	
                
                
           
                
                
                </div>
            
            </div><!-- End of right -->
        
        </div> <!-- End of content_area -->
        
    </div><!-- End Of Container -->























   
<div id="index">
<div ID="contentindex">


<!-- BLOCKSTART -->
<?php
$kl2=$_SESSION["kl2"];

if ($kl2=="") {

?>


<?php

}

?>

<?php
$kl1=$_SESSION["kl1"];

if ($kl1=="") {

if ($user!="") {

$sqlrt="SELECT img, ref_text, id FROM tb_users WHERE login='$rowus[referer]'";
$resultrt=mysql_query($sqlrt);
$rowrt=mysql_fetch_array($resultrt);

if ($rowrt[ref_text]!="") {

if ($rowrt[img]!="") {
$img_avt_80="<img src=\"img_foto_80.php?$rowrt[id].$rowrt[img]\" width=\"80\" border=\"0\">";
} else {
$img_avt_80="<img src=\"img/avt_80.gif\" width=\"80\" border=\"0\">";
?>


<big>
<h2>Объявление от Вашего реферера <?php print"$rowus[referer]"; ?></h2>
<?php
print"<table width=\"100%\" border=\"0\"><tr><td valign=\"top\">";
print"<table width=\"100%\" border=\"0\"><tr><td width=\"100\">
$img_avt_80
$rowus[referer]
</td><td>
<b>Текст объявления:</b><br>
$rowrt[ref_text]
</td></tr>
</table>";
print"</td><td width=\"18\" valign=\"top\">
<a href=\"close_kl1.php?page=$page1\" title=\"Закрыть окно\"><img src=\"img/rris_close.gif\" width=\"18\" height=\"18\" border=\"0\" alt=\"Закрыть окно\"></a>
</td></tr>
</table>
</big><br><br>";
}
}
}
}
?>
<!-- BLOCKEND -->

<!-- BLOCKSTART -->
<?php

if ($rowus[no_bl]=="0") {
if ($rowus[bl]==1) {

?>
<h2>Аккаунт блокирован</h2>
<br><table width="100%" border="0" cellspacing="0" cellpadding="10" style="BORDER: #ff0000 1px solid"><td width="32"><img src="img/error.gif" width="32" height="32" border="0"></td><td><b><font color="#ff0000">Ваш аккаунт был блокирован. Причины блокировки указаны ниже. Для снятия блокировки Вам необходимо обратиться в техническую поддержку проекта.</font></b></td></table><br><br>

<?php
print"<b>Причина блокировки:</b> $rowus[bl_text]";
include("footer.php");
exit;
}
}
?>
<!-- BLOCKEND -->


<div id="block1">
<div id="contblock1">
